[Desktop Entry]
Encoding=UTF-8
Name=Fatdog64 UEFI Installer
Icon=/usr/share/pixmaps/midi-icons/usbdrv48.png
Comment=Install Fatdog64 to your USB flash drive
Exec=fatdog-uefi-installer.sh
Terminal=false
Type=Application
Categories=X-SetupUtility
GenericName=Fatdog64 UEFI Installer
NoDisplay=true
